{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Números enteros,Operaciones"
  ], 
  "titulo": "Números enteros (operaciones)", 
  "descripcion": "Este libro permite el aprendizaje y la práctica de la suma, resta, prdocuto, cociente, potencias y operaciones combinadas con números enteros mediante la realización de ejercicios interactivos que pueden repetirse, con diferentes datos, tantas veces como se quiera y que se corrigen automáticamente. Puede utilizarse como una herramienta de aprendizaje autónomo o como refuerzo del trabajo realizado en el aula. Ello aporta autonomía al discente y le permite avanzar con o sin el apoyo directo de un docente..",
  "resena": "Operaciones con números enteros.",
  "id": "Numeros_enteros"
}